---
sidebar_navigation:
  title: Files
  priority: 830
description: File storages in OpenProject.
keywords: files, file storages, Nextcloud integration, OneDrive setup, Sharepoint setup, OneDrive, Sharepoint, attachments
---

# Files 

Under *Administration -> Files* you can add external file storages, such as Nextcloud or OneDrive/SharePoint and manage settings for attachments to work packages. 

## External file storages

Under [external file storages](./external-file-storages) you can add Nextcloud or OneDrive/SharePoint integration to OpenProject. 

## Attachments

Under [attachments](./attachments) you can manage settings for attachments in work packages. You will also find the [virus scanning](./attachments/virus-scanning) settings here. 

## Categories

Under [categories](./categories) you can create and manage documentation categories in OpenProject.

